body {

    font-family: 'Archivo', sans-serif;

    margin: 0px;

    padding: 0px;

    color: #727272;

    font-size: 14px;

    line-height: 25px;



}





a {

    color: #727272;

    /* text-align: none; */

}



.blackBtn {

    border-left: solid 10px #8BC343;

    background: #000;

    color: #fff;

    font-size: 16px;

    font-weight: 700;

    padding-left: 45px;

    padding-right: 40px;

    height: 50px;

    line-height: 50px;

    text-decoration: none;

    display: inline-block;

}

.blackBtn:hover {

    background: #8BC343;

    border-left: solid 10px #000;

}



.greenBtn {

    border-left: solid 15px #fff;

    color: #fff;

    background: #8BC343;

    font-weight: 700;

    height: 43px;

    line-height: 41px;

    padding: 15px 55px 15px 50px;

    text-decoration: none;

}

.greenBtn:hover {

    border-left: solid 15px #8BC343;

    background: #fff;

    color: #8BC343;

}



.bd-placeholder-img {

    font-size: 1.125rem;

    text-anchor: middle;

    -webkit-user-select: none;

    -moz-user-select: none;

    user-select: none;

}



@media (min-width: 768px) {

    .bd-placeholder-img-lg {

        font-size: 3.5rem;

    }

}



.b-example-divider {

    width: 100%;

    height: 3rem;

    background-color: rgba(0, 0, 0, .1);

    border: solid rgba(0, 0, 0, .15);

    border-width: 1px 0;

    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);

}



.b-example-vr {

    flex-shrink: 0;

    width: 1.5rem;

    height: 100vh;

}



.bi {

    vertical-align: -.125em;

    fill: currentColor;

}



.nav-scroller {

    position: relative;

    z-index: 2;

    height: 2.75rem;

    overflow-y: hidden;

}



.nav-scroller .nav {

    display: flex;

    flex-wrap: nowrap;

    padding-bottom: 1rem;

    margin-top: -1px;

    overflow-x: auto;

    text-align: center;

    white-space: nowrap;

    -webkit-overflow-scrolling: touch;

}



.btn-bd-primary {

    --bd-violet-bg: #712cf9;

    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;



    --bs-btn-font-weight: 600;

    --bs-btn-color: var(--bs-white);

    --bs-btn-bg: var(--bd-violet-bg);

    --bs-btn-border-color: var(--bd-violet-bg);

    --bs-btn-hover-color: var(--bs-white);

    --bs-btn-hover-bg: #6528e0;

    --bs-btn-hover-border-color: #6528e0;

    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);

    --bs-btn-active-color: var(--bs-btn-hover-color);

    --bs-btn-active-bg: #5a23c8;

    --bs-btn-active-border-color: #5a23c8;

}



.bd-mode-toggle {

    z-index: 1500;

}



.bd-mode-toggle .dropdown-menu .active .bi {

    display: block !important;

}





.bon {

    padding-top: 10px;
z-index: 999;
    padding-bottom: 10px;
    position: fixed;
    width: 100%;
    background: #fff;
}



.bon .nav-link {

    font-size: 18px;

    font-weight: 500;

    margin-left: 5px;

    margin-right: 5px;

    margin-top: 4px;

}



.bon .navbar-nav .nav-link.active {

    color: #8BC343;

}



.bon .nav-link:focus,

.nav-link:hover {

    color: #8BC343;

}





.bon .text-bg-dark {

    background-color: initial!important;

}



.mobn .nav-item {

    font-size: 14px;

    margin-top: 8px;

    color: #000;

}



.mobn .nav-item span {

    font-size: 28px;

    font-weight: 700;

    display: block;

    color: #000;

}



.mobn .cmrt {

    position: relative;

    padding-left: 50px;

}



.mobn .cmrt .nav-link { margin-top: 0px;}



.mobn .cmrt .icsr {

    position: absolute;

    left: 0px;

    top: 10px;

    padding-right: 10px;

    border-right: solid 1px #000000;

}



.mobn .cmrt a span:hover {

    color: #8BC343;

}





.bon .btn-close {

    color: #000;

}



.slider-part {

    padding-top: 60px;

    padding-bottom: 50px;

    background-color: #f9f9f9;

}



.slider-parts img {

    width: 100%;

}



.slid-left {

    padding-top: 20px;

    font-size: 16px;

    font-weight: 500;

}



.slid-left .texts {

    font-size: 16px;

    font-weight: 500;

    color: #000;

}



.slid-left h1 {

    color: #000;

    font-size: 60px;

    font-weight: 700;

    padding-bottom: 30px;

    line-height: 68px;

}



.slid-left h1 span {

    color: #8BC343;

    display: block;

}





.buts a {

    border-left: solid 10px #8BC343;

    background: #000;

    color: #fff;

    font-size: 16px;

    font-weight: 700;

    padding-left: 45px;

    padding-right: 40px;

    height: 50px;

    line-height: 50px;

    display: block;

    text-decoration: none;

}



.buts a:hover {

    background: #8BC343;

    border-left: solid 10px #000;

}



.play-but {

    position: relative;

    padding-left: 65px;

    font-size: 16px;

    font-weight: 600;

    color: #000;

    line-height: 48px;

    margin-left: 7px;

}



.play-but .cir {

    height: 48px;

    width: 48px;

    background: #fff;

    box-shadow: 0px 0px 25px 0px #00000014;

    text-align: center;

    line-height: 44px;

    position: absolute;

    left: 0px;

    top: 0px;

    border-radius: 50%;

}



.we-are {}



.we-are h2 {

    font-size: 24px;

    font-weight: 700;

    color: #000;

    padding-top: 5px;

}



.we-are h2 span {

    color: #8BC343;

}



.glob {

    margin-bottom: 30px;

    position: relative;

    padding-left: 65px;

    line-height: 16px;

    margin-top: 35px;

}



.glob h4 {

    font-size: 16px;

    font-weight: 600;

    color: #000;

    padding-bottom: 0px;

}



.globs {

    position: absolute;

    left: 0px;

    top: 0px;

    height: 48px;

    border-left: solid 5px #8BC343;

    background: #000;

    color: #fff;

    font-size: 16px;

    font-weight: 700;

    line-height: 46px;

    text-align: center;

    padding: 0px 12px;

}



.res-image {

    width: 100%;

}



.grey-bg {

    background: #F0F0F0;

}



.pt-60 {

    padding-top: 60px;

}



.pb-80 {

    padding-bottom: 80px;

}



.pb-60 {

    padding-bottom: 60px;

}



.letter2 {

    letter-spacing: 2px;

}



.prem {

    position: relative;

}



.prem .pre-left {

    box-shadow: -10px 10px 13px 0px #0000001A;

    width: 65px;

    height: 65px;

    text-align: center;

    line-height: 63px;

    border-radius: 50%;

    background: #fff;

    top: 45%;

    position: absolute;

    left: -35px;

}



.prem .pre-right {

    box-shadow: -10px 10px 13px 0px #0000001A;

    width: 65px;

    height: 65px;

    text-align: center;

    line-height: 63px;

    border-radius: 50%;

    background: #fff;

    top: 45%;

    position: absolute;

    right: -35px;

    z-index: 9;

}



.prem .owl-theme .owl-nav [class*="owl-"]:hover {

    background-color: initial;

}



.boxer {

    position: relative;

}



.boxer a {

    display: block;

    color: #fff;

}



.boxer a .boxert {

    position: absolute;

    width: 100%;

    text-align: center;

    color: #fff;

    font-weight: 700;

    z-index: 99;

    bottom: 20px;

    font-size: 16px;

}



.boxer img {

    width: 100%;

}



.boxer::after {

    position: absolute;

    background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #000000 100%);

    z-index: 9;

    content: "";

    left: 0px;

    bottom: 0px;

    font-size: 16px;

    font-weight: 700;

    width: 100%;

    height: 50%;

}



.boxer a .boxert:hover {

    color: #8BC343;

    display: block;

}



.boxer a:hover {

    color: #8BC343;

    display: block;

}





.design-fut {

    border: solid 1px #F0F0F0;

    height: 302px;

    margin-bottom: 12px;

    margin-top: 12px;

    padding: 44px;

}



.design-fut h3 {

    font-size: 16px;

    font-weight: 700;

    color: #000;

    margin-bottom: 10px;

}



.design-fut h3 span {

    display: block;

}



.design-fut a {

    text-decoration: none;

}



.des-pic {

    height: 100px;

    position: relative;

}



.des-pic .pics {

    margin: 0;

    position: absolute;

    top: 50%;

    left: 37px;

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

}



.design-fut:hover {

    border: solid 1px #8BC343;

    display: block;

}



.our-pro {

    background: #fff;

    margin-bottom: 15px;

}



.our-pics img {

    width: 100%;

}



.our-pro a .conts {
    /* height: 220px; */
    padding: 24px ;
    text-decoration: none;



}



.our-pro a {

    text-decoration: none;

}





.our-pro a .conts .titles {

    font-size: 12px;

    color: #8BC343;

    text-transform: uppercase;

    line-height: 26px;

    text-decoration: none;

}



.our-pro a .conts h2 {

    font-size: 16px;

    font-weight: 700;

    color: #000;

    line-height: 36px;

    text-decoration: none;

}



.our-pro a .conts ul {

    list-style: none;

    margin: 0px;

    padding: 0px;

}



.our-pro a .conts ul li {

    list-style: disc;

    margin-left: 25px;

    color: #515151;

    line-height: 30px;

    text-decoration: none;

}



.ourpr .owl-theme .owl-dots .owl-dot span {

    width: 10px;

    height: 6px;

    margin: 5px 4px;

    background: #F0F0F0;

    width: 15px;

    display: block;

    -webkit-backface-visibility: visible;

    transition: opacity .2s ease;

    border-radius: 0px;

}





.ourpr .owl-theme .owl-dots .owl-dot.active span,

.owl-theme .owl-dots .owl-dot:hover span {

    background: #8BC343;

    width: 30px;

}





.ourpr .owl-theme .owl-dots .owl-dot:hover span {

    background: #8BC343;

}



.ourpr .owl-theme .owl-nav.disabled+.owl-dots {

    margin-top: 40px;

}







.turst .owl-theme .owl-dots .owl-dot span {

    width: 10px;

    height: 6px;

    margin: 5px 4px;

    background: #Ffff;

    width: 15px;

    display: block;

    -webkit-backface-visibility: visible;

    transition: opacity .2s ease;

    border-radius: 0px;

}





.turst .owl-theme .owl-dots .owl-dot.active span,

.owl-theme .owl-dots .owl-dot:hover span {

    background: #8BC343;

    width: 30px;

}





.turst .owl-theme .owl-dots .owl-dot:hover span {

    background: #8BC343;

}



.turst .owl-theme .owl-nav.disabled+.owl-dots {

    margin-top: 20px;

}



.turet-box {

    /* box-shadow: 0px 0px 25px 0px #00000014; */

    background: #fff;

    border: solid 1px #F0F0F0;

    height: 320px;

    padding: 30px 33px 0px; margin: 30px 0px;

}

.turet-box p{ 

    /* line-height: 30px; */

}



.turs-thu {

    position: relative;
text-align: left;
    /* padding-left: 95px;  */
    padding-top: 5px;

}



.turs-thus {

    position: absolute;

    left: 0px;

    top: 0px;

    height: 80px;

    width: 80px;

    border-radius: 50%;

    overflow: hidden;

}



.turs-thu h3 {

    font-size: 18px;

    font-weight: 700;

    color: #000;

    line-height: 29px;

    margin: 0px;

}



.turs-thu p{ margin-bottom: 0px;  padding-bottom:px;}

.turs-thu span {

    background: #8BC343;

    height: 20px;

    width: 18px;

    float: left;

    margin-right: 2px;

    text-align: center;

    line-height: 22px;

    color: #fff;

}

.tur-line{ height: 1px; background: #F0F0F0; width: 100%; margin-top: 10px; margin-bottom: 10px;}

.getuch label{font-size: 14px; font-weight: 500; color: #000; margin-bottom: 4px;}

.getuch .fedlds{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 10px 14px; width: 96%;

}

.getuch .fedldsl{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 10px 14px; width: 100%;

}


.fedlds1{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 5px 7px 0px; width: 100%; height: 46px; color: #727272;

}



.fedlds1s{ border:  0px; background: #fff;

   width: 50px; margin-top: 8px; float: left;

}



.fedlds2s{ border:  0px; background: #fff;

    width: 75%; margin-top: 4px; float: left; color: #727272;

 }



 .getuch .fedlds3{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 14px 14px; width: 100%;

}



.getuch .fedlds4{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 14px 14px; width: 100%; height: 134px;

}

.getuch .fedlds5{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 14px 14px; width: 100%; height: 74px;

}

.getuch .form-check{ margin-bottom: 10px;}

.getuch .form-check label{color:#727272; padding-top: 0px; font-size: 14px; font-weight: 400;}

.getuch .form-check-input{ height: 20px; width: 20px; border: 1px solid #F0F0F0; border-radius: 0px; margin-right: 10px;}

.getuch button{ border-left: solid 15px #8BC343; background: #000000; width: 100%; text-align: center; font-size: 16px; 

    font-weight: 700; color: #fff; padding-top: 15px 0px; 

    border-top: solid 0px #8BC343;

     border-bottom: solid 0px #8BC343;

      border-right: solid 0px #8BC343; 

    height: 50px; line-height: 50px;

    }

.getuch button:hover{ border-left: solid 15px #000; background: #8BC343;}

.view-cate{ background: url(../images/Image.png) no-repeat; position: relative;  background-size: cover; height: 100%;}

.view-cate::after {

    position: absolute;

    background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #000000 100%);

    z-index: 9;

    content: "";

    left: 0px;

    bottom: 0px;

    font-size: 16px;

    font-weight: 700;

    width: 100%;

    height: 50%;

}



.view-cates{ position: absolute; left: 54px; bottom: 62px; color: #fff; z-index: 99;}

.view-cates p{ padding-top: 5px; color: #fff;}

.view-cates h3{ font-size: 24px; font-weight: 700;}

.view-cates a{border-left: solid 15px #fff; color: #fff;

    background: #8BC343; font-weight: 700; height: 43px; line-height: 41px; padding: 15px 55px 15px 50px; text-decoration: none; }

.view-cates a:hover{border-left: solid 15px #8BC343; background: #fff; color: #8BC343; }



.newlet{ padding-top: 50px; padding-bottom: 40px; font-size: 16px;}

.newlet h3{ font-size: 20px; font-family: 700; color: #000;}

.ments{ position: relative; margin-top: 10px; width: 100%;}

.ments input{ width: 75%; border: 1px solid #D0D5DD; height: 43px; padding-left: 15px; padding-right: 30px;}

.ments button{ position: absolute; right: 0px; top: 0px; height: 43px; width: 25%; 

    color: #fff; background: #8BC343; border:0px;}

    .ments button:hover{color: #8BC343; background: #fff;}



.foots{ padding-top: 50px; padding-bottom: 30px; font-size: 16px;}

.foots h5{ font-size: 14px; font-weight: 600; color: #727272; margin-bottom: 15px; margin-top: 15px;}

.foots ul{ list-style: none; margin: 0px; padding: 0px;}

.foots ul li{ font-size: 16px; color: #000; line-height: 28px; margin-top: 5px; margin-bottom: 5px;}

.foots ul li a{ color: #000; display: block; text-decoration: none;}

.foots ul li a:hover{ color: #8BC343;}

.socails{ text-align: right;}

.socails a{ margin-left: 12px; margin-right: 12px; text-decoration: none;}

.socails a:hover{ opacity: 0.5;}



.inner-header{ background: #FDFFF9;}



.about-part{ background: url(../images/Metrics.png) no-repeat; background-size: cover; padding: 130px 50px; color: #fff;  }



.about-box{border: 1px solid #FFFFFF4D; background-color: rgba(225, 225, 225, .3);

height: 196px; padding: 40px 30px 0px; color: #fff; 

}

.about-box h3{ font-size: 24px; font-size: 600; text-align: center; margin-bottom: 10px;}

.about-box h4{ font-size: 16px; font-weight: 600; text-align: center; margin-bottom: 10px;}



.aborts ul{ list-style: none; margin: 0px; padding: 0px; }

.aborts ul li{ position: relative; margin: 8px 0px 8px 15px; padding: 0px 0px 0px 15px;}

.aborts ul li::after{ height: 5px; width: 5px; 

    border-radius: 50px; background: #727272; content: ""; left: 0px; top: 9px; position: absolute;}

.blk-ng{ background: #000; color: #fff; padding-top: 96px; padding-bottom: 96px;}

.blk-ng h3{ font-size: 24px; font-weight: 600; color: #fff;}

.blk-ng h3 span{color: #8BC343;}



.getstr a{ border-left:  solid 15px #fff; 

    background: #8BC343; color: #fff;  text-decoration: none; display: block;

    height: 45px; line-height: 43px; font-weight: 700; padding-left: 20px; padding-right: 35px;} 

.getstr a:hover{ border-left:  solid 15px #8BC343; 

        background: #fff; color: #8BC343; 

        height: 45px; } 

        .getstrw{background: #fff; color: #000;  text-decoration: none; display: block;

            height: 45px; line-height: 43px; font-weight: 700; padding-left: 30px; padding-right: 0px;}

.getstrw a{ 

            background: #fff; color: #000;  text-decoration: none; display: block;

            height: 45px; line-height: 43px; font-weight: 700; padding-left: 20px; padding-right: 25px;} 



.getstrw a img{ margin-right: 10px;}

.getstrw a:hover{  

                background: #8BC343; color: #fff; 

                height: 45px; } 

.client img{ margin: 15px;}



.abut-green{ background-color:#f3f9ec; height: 302px; border: solid 1px #F0F0F0; padding: 44px 44px 0px;}



.abut-green img{ margin-bottom: 20px;}

.abut-green h3{ font-size: 16px; color: #000; font-weight: 700; margin-bottom: 12px;}





.accd .accordion-button:not(.collapsed)::after {

    background-image: url(../images/minus.png) !important;

    background-repeat: no-repeat;

    background-position: left;

    transform: var(--bs-accordion-btn-icon-transform);

  }

  .accd .accordion-button::after {

    background-image: url(../images/plus.png)  !important;

    background-repeat: no-repeat;

    background-position: left;

    position: absolute;

    background-size: 100%;

    margin-left: 0px;

    left: 40px;

    height: 15px;

    width: 14px;

    content: "";

    /* background-image: var(--bs-accordion-btn-icon);

    background-repeat: no-repeat;

    background-size: var(--bs-accordion-btn-icon-width); */

    transition: var(--bs-accordion-btn-icon-transition);

  }

  .accd  .accordion-button{ padding-left: 90px;font-size: 16px; font-weight: 700; border-radius: 0px; padding-top: 30px; padding-bottom: 30px; background: #F5F5F5; }

  .accd .accordion-button:focus{ border: 0px; box-shadow:none;}

  .accd .accordion-item:first-of-type .accordion-button{ border-radius: 0px;}

  .accd .accordion-item{ border: 0px; margin-bottom: 19px;}



  .accd .accordion-button:not(.collapsed){ background: #8BC343; color: #fff; font-size: 16px; font-weight: 700;}

  .accd .accordion-body{ padding: 20px 90px;}



.contact-box{

    color: #000; font-weight: 300;

    text-align: center; margin-bottom: 15px; margin-top: 15px;

}



.contact-box img{ margin: 0px auto 25px;}



.contact-box h3{font-size: 16px; font-weight: 700; color: #000; margin-bottom: 20px;}

.tur-lines{ height: 1px; background: #F0F0F0; width: 100%; }

.servs-bx{ float: left; width: 50%;}

.servs-bxr{ float: right; width: 50%;}



.left-pl{ padding-left: 15%; padding-right: 50px; height: 90vh; position: relative; display: block;}

.right-p2{ padding-right: 15%; padding-left: 70px; height: 90vh; position: relative; display: block;}



.servi-text {
padding-top: 20%;
    /* margin-top: -30%; */

    /* position: absolute;*/

    /* top: 50%;  */

    /* left: 0px; */

    /* -ms-transform: translate(-0%, -50%);

    transform: translate(-0%, -50%); */

    position: relative;

    color: #000;

}



.servi-text h2{font-size: 24px; color: #000; font-weight: 600; margin-bottom: 20px;} 



.servi-text ul{ list-style: none; margin: 0px; padding: 0px 0px;}

.servi-text ul li{ margin: 22px 0px 22px 10px; position: relative; padding-left: 40px;}

.servi-text ul li::after{height: 28px; width: 28px; border-radius: 50%; 

    position: absolute; left: 0px; top: -2px; content: ""; background: url(../images/Check-icons.svg) no-repeat center; }



.serv-sing h3{ font-size: 16px; font-weight: 700; color: #000; margin-top: 15px; margin-bottom: 5px;}

.serv-sing h2{ font-size: 24px; font-weight: 700; color: #000; margin-top: 15px; margin-bottom: 5px;}

.serv-sing p{ text-align: justify; padding-top: 5px; padding-bottom: 5px; color: #000;}

.serv-sing ul{ list-style: none; padding: 0px 0px 25px; margin: 0px;}

.serv-sing ul li{ list-style: none; position: relative; margin-right: 20px; 

    line-height: 22px; margin-top: 10px;  padding-left: 40px; color: #000;

    margin-bottom: 10px; width: 45%;  float: left;}



/* .serv-sing ul li::after{ position: absolute; left: 0px; top: 13px; height: 4px; width: 4px; 

    background: #727272; border-radius: 50%; content: '';} */



.ser-right{ background: #F0F0F0; padding: 30px; margin-bottom: 25px;}

.ser-right h3{ font-size: 16px; font-weight: 700; color: #000;  margin-bottom: 5px;}

.ser-right h2{ font-size: 24px; font-weight: 700; color: #000;  margin-bottom: 5px;}





.setuch label{font-size: 14px; font-weight: 700; color: #000; margin-bottom: 4px; line-height: 20px;}

.setuch .fedlds{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 10px 14px; width: 100%;

}



.sfedlds1{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 5px 7px 0px; width: 100%; height: 46px; color: #727272; 

}



.sfedlds1s{ border:  0px; background: #fff;

   width: 50px; margin-top: 8px; float: left; 

}



.sfedlds2s{ border:  0px; background: #fff;

    width: 75%; margin-top: 4px; float: left; color: #727272; 

 }



 .setuch .fedlds3{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 14px 14px; width: 100%;

}



.setuch .fedlds4{box-shadow: 0px 1px 2px 0px #1018280D;  border: solid 1px #F0F0F0; background: #fff;

    padding: 14px 14px; width: 100%; height: 134px; 

}

.setuch .form-check{ margin-bottom: 10px;}

.setuch .form-check label{color:#727272; padding-top: 0px; font-size: 14px; font-weight: 700;}

.setuch .form-check-input{ height: 20px; width: 20px; border: 1px solid #fff; background-color: #F0F0F0; border-radius: 0px; margin-right: 10px;}

.setuch button{ border-left: solid 15px #8BC343; background: #000000; width: 100%; text-align: center; font-size: 16px; 

    font-weight: 700; color: #fff; padding-top: 15px 0px; 

    border-top: solid 0px #8BC343;

     border-bottom: solid 0px #8BC343;

      border-right: solid 0px #8BC343; 

    height: 50px; line-height: 50px;

    }

.setuch button:hover{ border-left: solid 15px #000; background: #8BC343;}

.ser-right-blk{ background: #000; color: #fff;

    padding: 40px 30px 10px; 

}

.ser-right-blk h3{font-size: 18px; color: #fff; margin-bottom: 15px;}

.ser-right-blk h4{font-size: 16px; color: #fff; margin-bottom: 15px;}

.ser-right-blk ul{ list-style: none ; margin: 20px 0px 20px 10px; padding: 0px;}

.ser-right-blk ul li{ position: relative; padding-left: 15px; color: #fff; line-height: 24px;  margin: 10px 0px 10px 0px;}

.ser-right-blk ul li::after{ height: 3px; 

    width: 3px; background: #fff; 

    border-radius: 50px; content: ""; position: absolute; left: 0px; top: 10px;}

.ser-right-blk ul li a{ color: #fff; text-decoration: none;}

.ser-right-blk ul li a:hover{ color: #8BC343;}



.ger-green-bg{ background: #DFE6CF url(../images/world-map.png) no-repeat center;

     padding-top:110px ; padding-bottom: 110px; color: #000; text-align: center; }

     .grap-box{ height: 152px; width: 152px; margin: 0px auto 20px; 

        padding-top: 4px; 

        position: relative; 

        background: #fff; 

        border-radius: 50%;}

     .grap-boxs{ position: absolute; right:-10px; top: 0px; height: 56px; 

        width: 56px; background: #000; 

        border: solid 6px #fff;

        border-radius: 50%;

        font-size: 16px; 

        font-weight: 700;

        text-align: center;

        color: #fff;

        line-height: 46px;

    }

    .seri-arrow{ position: absolute; left: -150px; top: 70px;}

     .ger-green-bg p{ width: 60%; margin: 0px auto; color: #727272;}

     .ger-green-bg h4{ font-size: 16px; color: #000; 

        font-weight: 700; 

        padding-top: 5px; padding-bottom: 5px; 

        line-height: 36px;}





        .pour-pro {

            background: #F0F0F0;

            margin-bottom: 12px;

            margin-top: 12px;

        }

        

        .pour-pics img {

            width: 100%;

        }

        

        .pour-pro a .conts {

            height: 220px;

            padding: 24px 30px 30px 30px;

            text-decoration: none;

        

        }

        

        .pour-pro a {

            text-decoration: none;

        }

        

        

        .pour-pro a .conts .titles {

            font-size: 12px;

            color: #8BC343;

            text-transform: uppercase;

            line-height: 26px;

            text-decoration: none;

        }

        

        .pour-pro a .conts h2 {

            font-size: 16px;

            font-weight: 700;

            color: #000;

            line-height: 36px;

            text-decoration: none;

        }

        

        .pour-pro a .conts ul {

            list-style: none;

            margin: 0px;

            padding: 0px;

        }

        

        .pour-pro a .conts ul li {

            list-style: disc;

            margin-left: 25px;

            color: #515151;

            line-height: 30px;

            text-decoration: none;

        }





 .pgetuch a{ border-left: solid 15px #8BC343; background: #000000; width: 100%; text-align: center; font-size: 16px; 

            font-weight: 700; color: #fff; padding-top: 15px 0px; 

            border-top: solid 0px #8BC343;

             border-bottom: solid 0px #8BC343;

              border-right: solid 0px #8BC343; 

            height: 50px; line-height: 50px;

            display: block; text-decoration: none;

            margin-top: 30px;

            margin-bottom: 20px;

            }

 .pgetuch a:hover{ border-left: solid 15px #000; background: #8BC343;}





 .pour-pros .titles {

    font-size: 12px;

    color: #8BC343;

    text-transform: uppercase;

    line-height: 26px;

    text-decoration: none;

}



.pour-pros   h2 {

    font-size: 24px;

    font-weight: 700;

    color: #000;

    line-height: 36px;

    text-decoration: none;

}



.pour-pros   h3 {

    font-size: 14px;

    font-weight: 700;

    color: #000;

    line-height: 36px;

    text-decoration: none;

}



.pour-pros  ul {

    list-style: none;

    margin: 0px;

    padding: 0px;

}



.pour-pros  ul li {

    list-style: disc;

    margin-left: 25px;

    color: #515151;

    line-height: 30px;

    margin-top: 5px;

    margin-bottom: 5px;

    text-decoration: none;

}





.green-bgw{ 

    /* background:  url(../images/grey-map.svg) no-repeat center; */



    padding-top:50px ; padding-bottom: 50px; color: #000; text-align: center; margin-bottom: 30px; }

    .grap-boxw{ height: 152px; width: 152px; margin: 0px auto 20px; position: relative;}

    .grap-boxsw{ position: absolute; right: -10px; top: 0px; height: 56px; 

       width: 56px; background: #000; 

       border: solid 6px #fff;

       border-radius: 50%;

       font-size: 18px; 

       font-weight: 700;

       text-align: center;

       color: #fff;

       line-height: 46px;

   }



.gallery{ margin-top: 12px; 

    margin-bottom: 12px; position: relative; cursor: pointer; }



.gallery i{ font-size: 30px; z-index: 99; position: relative;}

    /* .gallerys {

        position: absolute; 

        bottom: 0; 

        position: absolute;

        background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #000000 100%);

        color: #fff; 

        width: 100%;

        transition: .5s ease;

        opacity:0;

        font-size: 16px;

        padding-bottom: 20px;

        font-weight: 700;

        height: 40%;

        text-align: center;

        z-index: 0;

      }

      .gallerys span{ font-size: 16px;

    padding-bottom: 0px;

    font-weight: 700;

     position: absolute; left: 0px; bottom: 30px; width: 100%; z-index: 99;

    }



      .gallery:hover .gallerys {

        opacity: 1;

      } */

    /* .gallery:hover::after {

        position: absolute;

        background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #000000 100%);

        z-index: 9;

        content: "";

        left: 0px;

        bottom: 0px;

        font-size: 16px;

        font-weight: 700;

        width: 100%;

        height: 50%;

    } */



.gallery img{width: 100%; }

.grap-boxs1{  height: 185px; width: 183px; 

    margin: 0px auto 0px;  

     line-height: 185px; text-align: center; background: url(../images/circle.png) no-repeat; }

 .wger-green-bg p{ width: 60%; margin: 0px auto; font-size: 14px; color: #727272; line-height: 24px;}

 .wger-green-bg h4{ font-size: 16px; color: #000; 

        font-weight: 700; 

        padding-top: 5px; padding-bottom: 5px; 

        line-height: 36px;}





        #gallery {

            padding-top: 40px;

            @media screen and (min-width: 991px) {

              padding: 60px 30px 0 30px;

            }

          }

          

          .img-wrapper {

            position: relative;

            margin-top: 15px;

            img {

              width: 100%;

            }

          }

          .img-overlay {

            /* background: rgba(0,0,0,0.7); */

            background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #000000 100%);

            width: 100%;

            height: 100%;

            position: absolute;

            bottom: 0;

            left: 0;

            display: flex;

            justify-content: center;

            align-items: center;

            opacity: 0;

            i {

              color: #fff;

              font-size: 3em;

            }

            span{

                bottom: 40px;

                position: absolute;

                font-size: 20px;

                color: #fff;



            }

          }





          

          #overlay {

            background: rgba(0,0,0,0.7);

            width: 100%;

            height: 100%;

            position: fixed;

            bottom: 0;

            left: 0;

            display: flex;

            justify-content: center;

            align-items: center;

            z-index: 999;

            -webkit-user-select: none;

            -moz-user-select: none;    

            -ms-user-select: none; 

            user-select: none; 

            img {

              margin: 0;

              width: 80%;

              height: auto;

              object-fit: contain;

              padding: 5%;

              @media screen and (min-width:768px) {

                  width: 60%;

              }

              @media screen and (min-width:1200px) {

                  width: 50%;

              }

            }

          }

          

          #nextButton {

            color: #fff;

            font-size: 2em;

            transition: opacity 0.8s;

            cursor: pointer;

            &:hover {

              opacity: 0.7;

            }

            @media screen and (min-width:768px) {

              font-size: 2em;

            }

          }

          

          #prevButton {

            color: #fff;

            font-size: 2em;

            transition: opacity 0.8s;

            cursor: pointer;

            &:hover {

              opacity: 0.7;

            }

            @media screen and (min-width:768px) {

              font-size: 2em;

            }

          }

          

          #exitButton {

            color: #fff;

            font-size: 2em;

            transition: opacity 0.8s;

            position: absolute;

            top: 15px;

            right: 15px; cursor: pointer;

            &:hover {

              opacity: 0.7;

            }

            @media screen and (min-width:768px) {

              font-size: 3em;

            }

          }





.bon .dropdown-toggle::after{ 

    /* background: url(../images/top-down-arrow.svg) no-repeat center ;  */

    box-sizing: border-box;

    height: 10px;

    width: 10px;

    border-style: solid;

    border-color: black;

    border-width: 0px 1px 1px 0px;

    transform: rotate(45deg);

    transition: border-width 150ms ease-in-out;



}

.bon .dropdown-toggle:hover::after{border-color:#8BC343; display: inline-block;  }

    /* .bon .nav-link:focus, .nav-link:hover  {background-image: #8BC343;} */

@media screen and (max-width: 767px) {

    .view-cate{ width: 100%; height: 500px;}

    .prem .pre-right{ right: 10px;}

    .prem .pre-left{ left: 10px;}

    .copy{ text-align: center;}

    .socails {text-align: center; margin-top: 15px;}

    .servi-text { margin-top: 10px;}

    .servs-bx{ width: 100%; float: initial;}

    .left-pl{ height: initial; padding-top: 20px; padding-left: 5%; padding-right: 10px;}

    .right-p2{height: initial; padding-top: 20px; padding-right: 5%; padding-left: 10px;}

    .servs-bxr{ float: initial; width: 100%;}

    .bon .text-bg-dark{ background-color: #fff !important;}

    #first {

		order: 2;

	}

	#second {

		order: 4;

	}

	#third {

		order: 1;

	}

	#fourth {

		order: 3;

	}

    .seri-arrow{ display: none;}

    .grap-boxw{margin: 50px auto 14px;}

    .wger-green-bg p{ width: 100%;}

    

    .ger-green-bg p{ width: 100%;}

    .grap-box{ margin: 50px auto 20px;}

    .accd .accordion-body{padding: 20px 10px;}



  }



.contonlie {background: #8BC343; padding: 15px 30px; color: #fff; 

    margin: 5px 30px 0px 0px; 

    display: block; 

    text-decoration: none;}

    /* .contonlie a{background: #8BC343; padding: 15px 30px; color: #fff; 

        margin: 5px 30px 0px 0px; 
    
        display: block; 
    
        text-decoration: none;} */



    .ourprl .owl-theme .owl-dots .owl-dot span {

        width: 10px;

        height: 6px;

        margin: 5px 4px;

        background: #F0F0F0;

        width: 15px;

        display: block;

        -webkit-backface-visibility: visible;

        transition: opacity .2s ease;

        border-radius: 0px;

    }

    

    

    .ourprl .owl-theme .owl-dots .owl-dot.active span,

    .owl-theme .owl-dots .owl-dot:hover span {

        background: #8BC343;

        width: 30px;

    }

    

    

    .ourprl .owl-theme .owl-dots .owl-dot:hover span {

        background: #8BC343;

    }

    

    .ourprl .owl-theme .owl-nav.disabled+.owl-dots {

        margin-top: -50px;

        z-index: 99;

        position: relative;

    }

    

    .slodtex{ position: relative; z-index: 9;}

    .slodtex1{ position:absolute; width: 100%; bottom: 150px; left: 0px; font-size: 16px; line-height: 22px; color: #fff;}

    .slodtex1 h1{ font-size: 96px; font-weight: 700; line-height: 80px; color: #fff;}

    .slodtex1 p{ padding-top: 10px; padding-bottom: 10px;}



    .slid a{ border-left:  solid 15px #fff; 

        background: #8BC343; color: #fff;  text-decoration: none; display: block;

        height: 45px; line-height: 43px; font-weight: 700; padding-left: 40px; padding-right: 40px; width: 200px;}  

    .slid a:hover{ border-left:  solid 15px #8BC343; 

            background: #fff; color: #8BC343; 

            height: 45px; } 



.serv-box{ position: relative; margin-top: 12px; margin-bottom: 12px;}

.serv-box img{ width: 100%;}

.serv-box a span{ position: absolute; left: 20px; 

    bottom: 30px; height: 55px; 

    background: rgba(0, 0, 0, .5); 

    line-height: 55px; padding-left: 20px; 

    color: #fff; text-decoration: none; 

    width: 235px; font-size: 16px; font-weight: 700;}



.light-green{ background: #E0EBD1; padding-top: 50px; padding-bottom: 50px;}

.design-fut p{line-height: 18px; font-size: 14px;}



.grt-text{ color: #727272;}

.ster-ger{ margin: 0px; padding: 0px;}

.ster-ger ul{ list-style: none; margin: 0px; padding: 0px;}

.ster-ger ul li{position: relative; padding: 10px 10px 10px 35px; 

       }



.ster-ger ul li span{ position: absolute; left: 0px; top: 10px;}

.pric-tab .nav-pills .nav-link.active, .nav-pills .show > .nav-link{ background-color: #8BC343; color: #fff;}

.pric-tab .nav-link{ background-color: #fff; color: #000; border-radius: 0px; font-weight: 700; padding:10px 30px}

.pric-tab .tab-content { background-color: #fff; padding: 0px;}

.tabs-bg{ background: url(../images/tabs-bg.png) no-repeat right top; padding: 40px;}

.tabs-bg h2{ font-size: 36px; color: #8BC343; font-weight: 700; }

.tabs-bg h4{ font-size: 16px; color: #727272; font-weight: 700; margin-bottom: 0px; }

.tabs-bg h3{ font-size: 28px; color: #000; font-weight: 700; margin-bottom: 0px;}

.cuts{color: #727272; text-decoration: line-through; font-size: 14px; position: relative; top: -4px;}

.cuts2{color: #727272; font-size: 12px; }

.cuts1{font-size: 10px; color: #8BC343; font-weight: 700;position: relative; top: -5px; }



.tabs-bg ul{ list-style: none; margin: 0px; padding: 0px;}

.tabs-bg ul li{position: relative; padding: 5px 10px 5px 25px;  font-size: 12px; line-height: 18px; margin: 5px 0px;

       }

.tabs-bg ul li span{ position: absolute; left: 0px; top: 5px;}





.butsd a {

    border-left: solid 10px #000;

    background: #8BC343;

    color: #fff;

    font-size: 16px;

    font-weight: 700;

    padding-left: 45px;

    padding-right: 40px;

    height: 50px;

    line-height: 50px;

    display: block;

    text-decoration: none;

    width: 200px;

}



.butsd a:hover {

    background: #000;

    border-left: solid 10px #8BC343;

}



.grap-boxs1s{  height: 135px; width: 135px; 

    margin: 0px auto 0px;  

     line-height: 135px; text-align: center; background: url(../images/circle1.png) no-repeat; }

     .whiteBtn {

        border: solid 1px #000;

        background: #fff;

        color: #000;

        font-size: 16px; margin-left: 10px;

        font-weight: 700;

        padding-left: 45px;

        padding-right: 40px;

        height: 50px;

        line-height: 50px;

        text-decoration: none;

        display: inline-block;

    }

    .whiteBtn:hover {

        /* background: #8BC343; */

        border: solid 1px #8BC343;

        color: #8BC343;

    }



    .ser-desr-box{ border: solid 1px #e9e9e9; border-radius: 4px; padding: 30px; height: 170px; margin-bottom: 15px;}

    .ser-desr-boxs{height: 63px; width: 63px; border: solid 1px #f0f0f0; 

        border-radius: 50%; text-align: center; line-height: 61px;}



        .ser-desr-box h3{ font-size: 14px; font-weight: 600; }







.serv-sing ul li span{ position: absolute; left: 0px; top: 0px;}





.serv-singl h3{ font-size: 16px; font-weight: 700; color: #000; 
    /* margin-top: 15px;  */
    margin-bottom: 5px;}

.serv-singl h2{ font-size: 24px; font-weight: 700; color: #000; margin-top: 15px; margin-bottom: 5px;}

.serv-singl p{  padding-top: 5px;  color: #727272; line-height: 24px; margin-bottom: 0px;}

.serv-singl ul{ list-style: none; padding: 0px 0px 5px; margin: 0px;}

.serv-singl ul li{ list-style: none; position: relative; margin-right: 20px; 

    line-height: 22px; margin-top: 15px;  padding-left: 70px; color: #000;

    margin-bottom: 5px; width: 45%;  float: left;}

    .serv-singl ul li span{ position: absolute; left: 0px; 
        top: 0px;
    }

    .ser-right-blk ul li a{ color: #fff; text-decoration: none;}

    .ser-right-blk ul li a:hover{ color: #8BC343;}



    .tabs-bgl{ padding: 30px; background: #fff; border: solid 1px #f0f0f0;}

    .tabs-bgl h2{ font-size: 24px; color: #8BC343; font-weight: 700; }

    .tabs-bgl h4{ font-size: 16px; color: #727272; font-weight: 700; margin-bottom: 0px; }

    .tabs-bgl h3{ font-size: 28px; color: #000; font-weight: 700; margin-bottom: 0px;}

    

    

    .tabs-bgl ul{ list-style: none; margin: 0px; padding: 0px;}

    .tabs-bgl ul li{position: relative; padding: 5px 10px 5px 25px;  font-size: 12px; line-height: 18px; margin: 5px 0px;

           }

    .tabs-bgl ul li span{ position: absolute; left: 0px; top: 5px;}

    .grap-boxwl {

        height: 192px;

        width: 192px;

        margin: 0px auto 44px;

        position: relative;

      }



      .serv-singk h3{ font-size: 16px; font-weight: 700; color: #000; margin-top: 15px; margin-bottom: 5px;}

.serv-singk h2{ font-size: 24px; font-weight: 700; color: #000; margin-top: 15px; margin-bottom: 5px;}

.serv-singk p{ text-align: justify; padding-top: 5px; padding-bottom: 5px;}

.serv-singk ul{ list-style: none; padding: 0px 0px 0px; margin: 0px;}

.serv-singk ul li{ list-style: none; position: relative; margin-left: 10px; 

    line-height: 30px; margin-top: 5px;  padding-left: 13px;

    margin-bottom: 5px; }



.serv-singk ul li::after{ position: absolute; left: 0px; top: 13px; height: 4px; width: 4px; 

    background: #727272; border-radius: 50%; content: '';}
    .formsrt .mfp-content{ width: 50%;}

     @media screen and (max-width: 767px) {
        .formsrt .mfp-content{ width: 96%;}
     .bon {

        padding-top: 10px;

        padding-bottom: 10px;

      }

      .slodtex1 h1{ font-size: 24px; line-height: 24px;}

      .slodtex1{bottom: 10px;}

      .slodtex1 p{ padding: 0px; font-size: 12px; line-height: 18px; }

      .tabs-bg {

        background: url(../images/tabs-bg.png) no-repeat right bottom;

        padding: 10px 10px 350px 10px;

      }

      .offe{ width: 100%;}

      .tabs-bg h2{ font-size: 22px;}

      .serv-singl ul li{ list-style: none; position: relative; margin-right: 20px; 

        line-height: 22px; margin-top: 5px;  padding-left: 70px; color: #000;

        margin-bottom: 5px; width: 100%;  float: left;}



        .serv-sing ul li{ list-style: none; position: relative; margin-right: 20px; 

            line-height: 22px; margin-top: 5px;  padding-left: 70px; color: #000;

            margin-bottom: 5px; width: 100%;  float: left;}
            .getuch .fedlds3 {width: 96%;}
            .fedlds1{width: 96%;}
            .grap-boxwl{ margin: 50px auto 5px;}

    }



   /*.bon .navbar-nav li:hover .dropdown-menu {*/

   /*     display: block;*/

   /* }*/

   

  .bon .navbar-nav li:hover .dropdown-menu {

        display: block;

        animation:fadeInRight .3s ease;

                -webkit-animation:fadeInRight .3s ease;

    }



    @keyframes fadeInRight{

        0%{

            opacity:0;

            transform:translate3d(100%,0,0)

        }

        100%{

            opacity:1;

            transform:none

        }

    }

    .rtstpopo a{ text-decoration: none;}

    .top-gap{ padding-top: 95px; width: 100%; }

.right-gap{ padding-right: 50px;}


@media screen and (max-width: 1580px) {
    .right-p2{height: 65vh;}
    .left-pl{height: 65vh;}

}

@media screen and (max-width: 1380px) {
    .right-p2{height: 55vh;}
    .left-pl{height: 55vh;}

}


@media screen and (max-width: 1230px) {
    .right-p2{height: 40vh;}
    .left-pl{height: 40vh;}
    .servi-text ul li{ margin: 10px 0px 10px 10px; line-height: 20px;}
    .servi-text p{ margin-bottom: 10px; line-height: 20px;}

}


@media screen and (max-width: 1150px) {
    .right-p2{height: 35vh;}
    .left-pl{height: 35vh;}
    .servi-text h2{ margin-bottom: 10px;}
    

}
    @media screen and (max-width: 1399px) {

        .mobn .nav-item span{ font-size: 20px;}
        .bon .nav-link{font-size: 16px;}
        .turet-box{ height: inherit;}
        .right-gap{ padding-right: 10px;}
    }


    @media screen and (max-width: 1199px) {
        .mobn .nav-item span{ font-size: 16px;}
        .bon .nav-link{font-size: 14px;}
        .contonlie{ margin-right: 5px; padding: 15px 10px;}
        .slodtex1 h1{ font-size: 70px; line-height: 60px;}
        .ments button{ font-size: 14px;}
        .abut-green{ height: 380px;}
    }

    @media screen and (max-width: 998px) {
        .bon .text-bg-dark{ background-color: #fff !important; }
        .seri-arrow{ display: none;}
        .view-cate{ height: 500px;}
        .left-pl{ height: inherit; margin-top: 15px; margin-bottom: 35px; padding-left: 20px; padding-right: 20px;}
        .servi-text{ margin-top: 0px; top: inherit; left: inherit; padding-top: 10px; padding-bottom: 30px;}
        .servs-bx { width: 98%; margin: 0px auto; float: inherit;}
        .servs-bxr{width: 98%; margin: 0px auto;float: inherit;}
        .right-p2{height: inherit; margin-top: 15px; margin-bottom: 35px; padding-left: 20px; padding-right: 20px;}

        .right-gap{overflow: hidden;}
        .abut-green{ height: inherit;}
        .our-pro a .conts{ height: 370px;}
        .slodtex1 h1{ font-size: 40px; line-height: 35px;}
        
    }


    
    .pour-prop {
               margin-bottom: 12px;
        margin-top: 12px;
        border: solid 1px #F0F0F0;
        color: #515151;
    }

    .pour-prop  .conts {
        padding: 24px 30px 20px 30px;
        text-decoration: none;
font-size: 14px;    
    }
    .pour-prop  .conts .titles {
        font-size: 12px;
        color: #8BC343;
        text-transform: uppercase;
        line-height: 26px; padding-bottom: 5px;
        text-decoration: none;
    }

    @media screen and (max-width: 767px) {
        .slodtex1 h1{ font-size: 30px; line-height: 25px;}
        .our-pro a .conts{ height: inherit;}
    }
